CREATE SCHEMA Ausstattung

-- Historie:
--
-- 15.10.1999 - 1.000 (1.000)
-- Erste Version des OKSTRA verabschiedet

CREATE TABLE Beschilderung_Lichtsignalanl (
   Beschilderung_Lichtsignalanl_ID
      INTEGER NOT NULL PRIMARY KEY,
   FOREIGN KEY (Beschilderung_Lichtsignalanl_ID) REFERENCES Strassennetz.Punktobjekt_o_Bereichsobjekt,
   hat_allgemeine_Eigenschaften
      INTEGER NOT NULL REFERENCES Entwurf.allgemeine_Eigenschaften
)

CREATE TABLE Fahrbahnmarkierungen (
   Fahrbahnmarkierungen_ID
      INTEGER NOT NULL PRIMARY KEY,
   FOREIGN KEY (Fahrbahnmarkierungen_ID) REFERENCES Strassennetz.Punktobjekt_o_Bereichsobjekt,
   hat_allgemeine_Eigenschaften
      INTEGER NOT NULL REFERENCES Entwurf.allgemeine_Eigenschaften
)

CREATE TABLE Schutz_und_Leiteinrichtungen (
   Schutz_und_Leiteinrichtungen_ID
      INTEGER NOT NULL PRIMARY KEY,
   FOREIGN KEY (Schutz_und_Leiteinrichtungen_ID) REFERENCES Strassennetz.Punktobjekt_o_Bereichsobjekt,
   hat_allgemeine_Eigenschaften
      INTEGER NOT NULL REFERENCES Entwurf.allgemeine_Eigenschaften
)


